# Generated by Django 2.2.3 on 2019-08-22 17:15

from django.db import migrations

def link_models(apps, schema_editor):
    System = apps.get_model('webhosts', 'System')
    WebHook = apps.get_model('webhosts', 'WebHook')
    for wh in WebHook.objects.all():
        system, created = System.objects.get_or_create(name=wh.name)
        wh.name_link = system
        wh.save()

class Migration(migrations.Migration):

    dependencies = [
        ('webhosts', '0002_auto_20190822_1715'),
    ]

    operations = [
        migrations.RunPython(link_models),
    ]
